@charset "utf-8";

	
.for-pc { display:none; }
.for-sp { display:block; }

@media only screen and (min-width : 1024px){
  .for-pc { display:block; }
  .for-sp { display:none; }
}




/* CSS Document */

/****メニュー全体****/
#menu{

	/*配置*/
	position: absolute;
	top: 0;
	left: 20;
	width: 100%;
	height: 100%;
	pointer-events: none;
	z-index: 100;
}

/****メニュー開閉ボタン****/
#menu div{
	/*デザイン*/
	width: 40px;
	height: 40px;
	background: rgba(175,175,175,1);
	/*配置*/
	overflow: hidden;
	position: absolute;
	right: 0;
}

#menu .menuopen{
	/*デザイン*/
	color: rgba(255,255,255,1);
	font-size: 33px;
	/*配置*/
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 60;
	left: 60;
	pointer-events: auto;
}

#menu .menuclose{
	/*デザイン*/
	color: rgba(255,255,255,1);
	font-size: 33px;
	/*配置*/
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 60;
	left: 60;
	pointer-events: auto;
}

/****メニュー一覧****/
#menu ul{
	/*デザイン*/
	list-style-type: none;
	background: rgba(245,245,245,1);
	width:100%;
	/*配置*/
	position: absolute;
	top: 40px;/*#menu divの高さ*/
	right: 0;
	display: none;
}

#menu li{
    padding-top: 0px;
    padding-right: 10px;
    padding-left: 0px;
    padding-bottom: 0px;
    color: rgba(0,0,0,1);
    border-bottom: 1px rgba(255,255,255,1) solid;
    /*配置*/
    pointer-events: auto;
	text-align: center
}



/****メニューオープン時****/
#menu:target .menuopen{
	/*配置*/
	display: none;
}

#menu:target .menuclose{
	/*配置*/
	display: block;
}

#menu:target ul{
	/*配置*/
	display: block;
}

/*** メインエフェクト ***/


.box2 {
    background: #dcdcdc; /*背景色の指定*/
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
}
.box2 p {
margin:0;
padding:0;
}
